{
    "path": "$OET_PATH/testcases/function_test/pkg_test/adobe-mappings-cmap/adobe-mappings-cmap-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_adobe-mappings-cmap-help_function_install",
            "desc": "测试软件包 adobe-mappings-cmap-help 的安装功能。"
        },
        {
            "name": "test_adobe-mappings-cmap-help_function_remove",
            "desc": "测试软件包 adobe-mappings-cmap-help 的卸载功能。"
        }
    ]
}